Option Strict Off
Option Explicit On
Friend Class CheckingWindow
	Inherits System.Windows.Forms.Form
    Private Sub Cancel_ClickEvent(ByVal eventSender As System.Object, ByVal eventArgs As System.EventArgs) Handles Cancel.Click
        Me.Close()
    End Sub
	
    Private Sub Ok_ClickEvent(ByVal eventSender As System.Object, ByVal eventArgs As System.EventArgs) Handles Ok.Click
        Me.Close()
    End Sub
End Class